--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether this dataset is a simple SELECT * FROM table.
full_name: Sequel::Dataset#simple_select_all?
is_singleton: false
name: simple_select_all?
params: ()
visibility: protected
